/* IE7 specific styles */
#right ul.menu ul { zoom:1; }

#close a { cursor:pointer }

#close a span { line-height:normal }

#main ul.category-module li { width:200px; }

hr {
    border: none;
	height: 0;
}
div.custom.home-blurb {
	bottom: 13.8em;
}
#banner .bannergroup.banner-txt h1 {
	line-height: 90px!important;
}
#banner .bannergroup.banner-txt h2 {
	height: 40px!important;
}
#banner .banneritem {
	position: relative;
	top: -355px;
}
dd {
	position: relative;  
	display: inline;
	height: 20px;
	text-transform: none!important;
	float: right;
	clear: both
}
#main dd.published {
	width: auto!important;
	height: 20px!important;	
	text-transform: none!important;
}
#main dd.create {
	width: auto!important;
	height: 20px!important;
	text-transform: none!important;
}